body {
margin: 0;
padding: 0;
background: #e5e5e5;
color: #141414;
font-family: 'Open Sans', sans-serif;
font-size: 120%;
line-height: 1.5;
}

img { max-width: 100%;}
h1 { 
text-shadow: 5px 5px #f5f5f5;
font-family: 'Oswald', sans-serif;
font-weight: 400;
font-size: 500%;
text-align: center;
padding: 0;
margin: 0;
}

#wrap {
box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.5);
background: #222;
max-width: 960px;
margin: 20px auto;
color: #fff;
}

#contact-form {
margin: 20px 0 0 0;
background: #222; 
}

form.email p {
padding: 0 0 10px 0;
margin: 0;
color: #fff;
}

form.email input, form.email textarea {
margin: 0 0 20px 0;
color: #fff;
}

form.email input {
background: #333;
padding: 5px;
color: #fff;
border: 1px solid #000;
}

form.email textarea {
background: #333;
color: #fff;
padding: 5px;
border: 1px solid #000;
width: 70%;
height: 150px;
}

form.email input.send {
color: #fff;
font-family: 'Open Sans', sans-serif;
background: #333;
border: 1px solid #000;
padding: 5px;
cursor: pointer;
}

.unit {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	margin-left: 3%;
	margin-right: -.25em;
	/* Clearfix */
	overflow: hidden;
	*overflow: visible;
}
.span-grid {
	width: 97%;
}

.one-of-three { width: 30.36%; }

@media screen and (max-width: 650px) {
	.grid {
		margin-left: 0;
		max-width: none;
	}

	.unit {
		width: auto;
		margin-left: 0;
		display: block;
	}
}
@media screen and (max-width: 650px) {
	html {
		font-size: 100%;
	}
}


